/*** Common Style
******************/
body {
    font-family: Arial;
    background: #090233;
    color: #000000;
    margin: 0;
    padding: 0;
}
p {
    margin: 0 0 15px 0;
}
#page-title {
    font-weight: normal;
    margin: 0;
    color: #1b396d;
    letter-spacing: -2px;
}
.clear {
	clear: both;
}
nav.breadcrumb {
    display: none;
}
img {
    max-width: 100%;
    height: auto;
}
.item-list .pager li {
    background-image: none;
    display: inline-block;
    list-style-type: none;
    padding: 0;
    margin: 0 0 0 -5px;
    border: 1px solid #ccc;
}
.item-list .pager li a {
    display: block;
    padding: 5px 12px;
    background: #eee;
    text-decoration: none;
    text-transform: uppercase;
    color: #000;
}
.item-list li.pager-current {
    background: #777;
    padding: 5px 12px;
    border-color: #777;
}
.page-photo-gallery section#main {
	background: url('images/ajax-loader.gif') no-repeat scroll center center #f5f5f5;
}

/*** Navigation Style
*********************/
#nav ul.menu {
    margin: 0;
    padding: 8px 0 0 0;
}
#nav ul li {
    padding: 0;
    list-style: none;
    margin: 0;	
    float: left;
}
#nav ul li a {
    color: #0a0233;
    border-right: 1px solid #ebebeb;
    padding: 10px 22px;
    font-size: 11px;
    text-transform: uppercase;
    line-height: 18px;
    font-weight: bold;
	display: block;
	text-decoration: none;
}
#nav ul li a:hover,
#nav ul li a:focus {
    background: url('images/menu-bg-active.png') repeat-x top left #444444;
    color: #FFFFFF;
}
#nav ul li a.active {
    color: #FFFFFF;
    background: url('images/menu-bg-active.png') repeat-x scroll top left #1b396d;
}

/*** Main Section Style
*********************/
section#main {
    background-color: #f5f5f5;
    -moz-box-shadow: inset 0 0 13px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: inset 0 0 13px rgba(0, 0, 0, 0.5);
    box-shadow: inset 0 0 13px rgba(0, 0, 0, 0.5);
}


/*** Product Section Style
*************************/
.page-products #page-title {
	display: none;
}
.product-main {
    background: #0a0233;
}
.product-items {
    position: relative;
}
.product-price {
    position: absolute;
    right: 15px;
    color: #fff;
    top: 7px;
}
.product-format {
    border: 2px solid #7b8c5f;
    background: #8db070;
    line-height: normal;
}
.product-title {
    padding: 10px 0;
    margin: 0 18px;
    border-top: 1px solid #b5abc1;
    min-height: 66px;
    font-size: 12px;
}
.product-title a,
.view-videos .views-field.views-field-title {
    color: #e0a038;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}
.product-cart {
    border-top: 1px solid #b5abc1;
}
.product-cart .form-item-quantity {
    margin: 0;
    float: left;
}
.product-cart .form-item-quantity label {
	display: none;
}
.product-cart .form-item-quantity .form-text {
    background-color: #ffffff;
    color: #0a0233;
    border: none;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    background-image: -moz-linear-gradient(rgba(0, 0, 0, 0.3), rgba(128, 128, 128, 0.05));
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.3)), to(rgba(128, 128, 128, 0.05)));
    text-align: center;
}
.product-cart .form-submit {
    border: 2px solid #7b8c5f;
    display: inline-block;
    background: #8db070;
    text-transform: uppercase;
    letter-spacing: -1px;
    cursor: pointer;
}

.view-videos .views-row {
    background: #0a0233;
}
.view-videos .views-row-3,
.view-videos .views-row-6,
.view-videos .views-row-9,
.view-videos .views-row-12,
.view-videos .views-row-15 {
	margin-right: 0;
}
#main #block-views-related-videos-block .content {
	width: 100%;
}
#block-views-related-videos-block .views-field.views-field-field-you-video-url {
    margin: 0 0 20px;
    line-height: 0;
    border: 4px solid #1b396d;
}
.view-videos .views-field.views-field-field-you-video-url {
    position: relative;
	line-height: 0;
}
.youtube-icon a {
	background: url("images/youtube-normal.png") no-repeat scroll center center transparent;
    width: 100%;
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    display: block;
    text-indent: -9999px;
}
.view-videos .views-field.views-field-field-you-video-url:hover .youtube-icon a {
	background: url("images/youtube-active.png") no-repeat scroll center center transparent;
}
.youtube-icon a img {
	display: none;
}
iframe {
    width: 100%;
    margin-bottom: 10px;
}

/*** First Side Section Style
*********************/
#sidebar-first .block {
	border-bottom: 1px dotted #71809a;
	padding-bottom: 20px;
	margin-bottom: 15px;
}
aside#sidebar-first {
	color: #FFF;
    background: #1b396d;
    -moz-box-shadow: inset 3px 3px 13px rgba(113, 128, 154, 1);
    -webkit-box-shadow: inset 3px 3px 13px rgba(113, 128, 154, 1);
    box-shadow: inset 3px 3px 13px rgba(113, 128, 154, 1);
}
section#block-search-form {
    margin-top: 2px;
}
#block-search-form .container-inline div, #block-search-form .container-inline label {
    display: block;
    margin: 0;
}
#block-search-form .form-text {
    background-color: #ffffff;
    color: #0a0233;
    border: none;
    border-radius: 3px 0 0 3px;
    -moz-border-radius: 3px 0 0 3px;
    -webkit-border-radius: 3px 0 0 3px;
    background-image: -moz-linear-gradient(rgba(0, 0, 0, 0.3), rgba(128, 128, 128, 0.05));
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.3)), to(rgba(128, 128, 128, 0.05)));
}
#block-search-form .form-submit {
    background: url('images/search-bg.png') no-repeat ;
    border-radius: 0 3px 3px 0;
    -moz-border-radius: 0 3px 3px 0;
    -webkit-border-radius: 0 3px 3px 0;
    border: none;
    padding: 0;
    margin: 0;
    text-indent: -9999px;
}
#block-menu-block-1 ul {
    margin: 0;
    padding: 0;
}
#block-menu-block-1 ul li {
    list-style: none;
    margin: 0 0 4px 0;
	padding: 0;
}
#block-menu-block-1 ul li a {
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border: 1px solid #96A3BB;
    background: #0c0152;
    text-align: center;
    display: block;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    color: #e0a038;
    line-height: normal;
}
#block-menu-block-1 ul li a:hover,
#block-menu-block-1 ul li a:focus,
#block-menu-block-1 ul li a.active {
    color: #6699cc;
}
fieldset.group-pro-left .field-slideshow {
    overflow: hidden;
    max-width: 100%;
    width: 100% !important;
    margin-top: 20px;
}
.node-type-products #page-title {
	display: none;
}
.node-type-products .commerce-product-title .commerce-product-title-label {
	display: none;
}
.node-type-products .commerce-product-title {
    font-weight: 100;
    line-height: 110%;
    padding: 0 0 4px 0;
    color: #e0a038;
}
.node-type-products .field-name-field-pro-order-number,
.node-type-products .field-name-commerce-price,
.node-type-products .field-name-field-pro-format,
.node-type-products .field-name-field-pro-length,
.node-type-products .field-name-field-pdt-product {
    display: block;
    border-bottom: 1px solid #ddd;
    padding: 12px 8px;
    background: none;
}
.node-type-products .field-name-field-pro-order-number .field-label,
.node-type-products .field-name-commerce-price .field-label,
.node-type-products .field-name-field-pro-format .field-label,
.node-type-products .field-name-field-pro-length .field-label,
.node-type-products .field-name-field-pdt-product .field-label {
	width: 30%;
}
.node-type-products .field-name-field-pdt-product .form-item-quantity {
    margin: 0 10px 0 0;
    float: left;
}
.node-type-products .field-name-field-pdt-product .form-item-quantity label {
	display: none;
}
.node-type-products .field-name-field-pdt-product .form-item-quantity .form-text {
    text-align: center;
    border-radius: 3px;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    background-image: -moz-linear-gradient(rgba(0, 0, 0, 0.3), rgba(128, 128, 128, 0.05));
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.3)), to(rgba(128, 128, 128, 0.05)));
}
.node-type-products .field-name-field-pdt-product .form-submit {
	background: #1b396d;
    border: none;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: -1px;
	cursor: pointer;
}
.node-type-products .field-slideshow-controls .prev {
    background: url('images/left-arw.png') no-repeat scroll center center #999;
    position: absolute;
    z-index: 10;
    left: 0;
    text-indent: -9999px;
}
.node-type-products .field-slideshow-controls .next {
    background: url('images/right-arw.png') no-repeat scroll center center #999;
    position: absolute;
    z-index: 10;
    text-indent: -9999px;
	right: 0;
}
.node-type-products .field-slideshow-carousel-wrapper .carousel-prev {
    background: url('images/prev-arw.png') no-repeat scroll center center #999;
    display: block;
    text-indent: -9999px;
    position: absolute;
    cursor: pointer;
    z-index: 1010;
    left: 0;
}
.node-type-products .field-slideshow-carousel-wrapper .carousel-next {
    background: url('images/next-arw.png') no-repeat scroll center center #999;
    display: block;
    text-indent: -9999px;
    position: absolute;
    cursor: pointer;
    z-index: 1010;
    right: 0;
}
.node-type-products .field-name-field-pro-video {
	margin-top: 0;
}
img.field-slideshow-image {
    width: 100% !important;
}

/*** Cart Section Style
*********************/
#block-commerce-cart-cart table {
    width: 100%;
}
#block-commerce-cart-cart .line-item-quantity {
    display: none;
}
#block-commerce-cart-cart .line-item-total {
    background: #eee;
    border: 0 solid #ccc;
    margin: -1px 1px 0 1px;
    padding: 4px 4px;
}
#block-commerce-cart-cart ul.links.inline li a {
    margin-left: 5px;
    display: inline-block;
    margin-top: 5px;
    background: #0c0152;
    color: #fff;
    padding: 5px;
    text-decoration: none;
}
#block-commerce-cart-cart .cart-empty-block {
    color: #fff;
    margin-top: 0px;
    display: block;
}
.view-commerce-cart-block {
	position: relative;
}
.custom-cart {
    background: url("images/drop-down.png") no-repeat scroll right center transparent;
    font-weight: bold;
	cursor: pointer;
}
.custom-cart span.items {
    background: url("images/cart.png") no-repeat scroll left center transparent;
    display: inline-block;
    background-size: 20px auto;
    padding-left: 30px;
}
.view-commerce-cart-block .view-content {
    background: #eee;
    clear: both;
    border: 1px solid #999;
    border-bottom: none;
	display: none;
}
.view-commerce-cart-block .view-content:before {
    content: "";
    border-top: 10px solid transparent;
    border-bottom: 10px solid #eee;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    position: absolute;
    top: 19px;
    right: 20px;
}
.view-commerce-cart-block .view-footer {
    position: absolute;
    background: #eee;
    border: 1px solid #999;
    border-top: none;
	display: none;
}
.view-commerce-cart-block.active .view-content,
.view-commerce-cart-block.active .view-footer {
	display: block;
}


/*** Webform Section Style
*********************/
.webform-client-form .form-text,
.webform-client-form textarea,
.page-checkout .form-text,
.page-checkout .form-select,
.page-user .form-text {
	background-color: #ffffff;
    color: #0a0233;
    border: 1px solid #ccc;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    background-image: -moz-linear-gradient(rgba(0, 0, 0, 0.3), rgba(128, 128, 128, 0.05));
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.3)), to(rgba(128, 128, 128, 0.05)));
}
.webform-client-form .form-submit,
.page-cart .form-submit,
.page-checkout .form-submit,
.page-user .form-submit {
    background: #1b396d;
    border: none;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: -1px;
    cursor: pointer;
}
.webform-component-textarea .grippie {
    display: none;
}
.page-node-4 .contact-page tr:nth-child(2n) {
	background-color: #ddd;
}
.page-node-4 .contact-page td {
    border: 1px solid #999;
    padding: 5px;
}
th {
    border-bottom: 3px solid #ccc;
    padding: 5px;
    text-align: left;
    background: #ddd;
    border: 1px solid #999;
}
td {
    border: 1px solid #999;
    padding: 5px;
}
.page-cart table,
.page-checkout table  {
	width: 100%;
}
.page-cart .form-submit {
	margin-left: 10px;	
    margin-bottom: 10px;
}
.page-checkout .form-submit {
	margin-right: 10px;
    margin-bottom: 10px;
}
.page-checkout .commerce_payment select {
	width: 60px;
}
ul.primary li a {
    padding: 5px 10px;
    display: inline-block;
	color: #000;
}

/*** Footer Section Style
*********************/
footer#footer {
    color: #6699cc;
    background: url('images/footer-bg.png') repeat-x 0 0 #090233;
    padding-top: 30px;
    padding-bottom: 0;	
    text-align: center;
}
footer#footer p {
    margin: 0;
}
footer#footer a {
	color: #ff6600;
	text-decoration: none;
}



